<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;1603910e-237e-4942-b9f3-015961181b80&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfrfKGLil__OJAXTjRyP4dssFYNP_iumJjA0NZx_jgnBnAxoYLzz-ZS-U17EzN7wrzRC-MeHO6bjhAhbWrorJM2OJV1WRAH3g3MuDH4X2bEDOJ0e3m_9ZRZjOhsEn-1sTQrNQKOTZWqmMLrfHlqeDI16ye-PoTx-qJoM72HMiHw&quot;,&quot;token_expiry_millis&quot;:1779020622851}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;1603910e-237e-4942-b9f3-015961181b80&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;paulinenuzz7600&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfrfKGLil__OJAXTjRyP4dssFYNP_iumJjA0NZx_jgnBnAxoYLzz-ZS-U17EzN7wrzRC-MeHO6bjhAhbWrorJM2OJV1WRAH3g3MuDH4X2bEDOJ0e3m_9ZRZjOhsEn-1sTQrNQKOTZWqmMLrfHlqeDI16ye-PoTx-qJoM72HMiHw&quot;,&quot;tokenV3Expiry&quot;:1766060690512,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:67,&quot;tfaEnabled&quot;:true,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Pauline nuzzle&quot;}]</string>
</map>
